Hi Rui,

if you want to use only the local installation and not the toolshed one, go to the toolshed installation inside your galaxy and remove under "manage tool dependencies" the dependency on macs2. As soon as you get rid of the dependency the local installation is used.

Cheers,
Bjoern

P.S. There is also a MACS2 version now for testing

Am 08.03.2014 00:48, schrieb ruiwang.sz:
Hi Guys,

I'm sorry to post multiple times for the same question. Now I removed all
the specifics of my problem and I only want someone to point me to the
right documentation. Admins, I know you are busy, but don't you want more
people to benefit from this platform?

When galaxy upgraded it started using the tool_shed version of the tool and
killed the tools we installed ourselves. Right now we have both versions.
How should we manage this situation properly if we don't want the tool_shed
version and want to keep using what we had before?

Nate said that MACS came with galaxy before. I didn't know that. From the
day we started using MACS it was installed by ourselves. Not sure if that
caused the problem.

Thanks,
Rui



___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
   http://lists.bx.psu.edu/

To search Galaxy mailing lists use the unified search at:
   http://galaxyproject.org/search/mailinglists/

___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
 http://lists.bx.psu.edu/

To search Galaxy mailing lists use the unified search at:
 http://galaxyproject.org/search/mailinglists/

Reply via email to